{
	Init[ (s)
	{
		SetName(2089);
		SetExpWorth(480);
		SetLevel(11);
		SetSkin(4);
		SetAttachedWeapon(222);
		SetAggressive(true);
		SetAttack(8);
		SetDefense(7);
		SetSpellcast(0);
		SetMagicResistance(8);
		SetDamageMin(5);
		SetDamageMax(26);
		SetArmorValue(2);
		SetMaxHealth(40);
		SetWimpy(5);
		SetChaseRadius(18000);
		SetAttackNoise(3);
		SetDeathNoise(0);
		SetIsHitNoise(38);
		SetWalkAnimation(5);
		SetSwingAnimation(1);
		SetDeathAnimation(6);
		SetIdleAnimation(8);
		PlayAnimationOffset(8);
		SetLoot(300, "Loot_Lockdust", 1, 3 );
		SetAttachedWeapon( 226 );

		SetMob(1);
	} ]
}
